Declare compliance with Debian Policy 3.9.6.
[debian/iodine.git] / debian / compat
1 9